Sie sind vermutlich noch nicht im Forum angemeldet - Klicken Sie hier um sich kostenlos anzumelden Impressum 


Forum Übersicht | Suche | Registrieren | Login | Online? | Mitglieder | Landkarte | Globale Map | FAQ
Sie können sich hier anmelden
Dieses Thema hat 2 Antworten
und wurde 595 mal aufgerufen
Bei Antworten informieren
Raiders-PG-Forum » Equipment & Patches » Equipment & Patches » Beiß mir die Zähne am UK 2.20 Patch aus.. Sortierung: Alte Beiträge zuerst  
Haegr
Rekrut
Beiträge: 2

10.04.2010 17:55
Beiß mir die Zähne am UK 2.20 Patch aus.. Zitat · antworten

Es ist mir ja sehr peinlich das es nicht hinbekomme den UK Patch 2.20 ans laufen zu bekommen.. gerade, da die Installationshinweise ja genau sagen was wie zu tun ist..
Trozdem bekomme ich es nicht hin
Ich weis auch, das man dazu keine Fragen stellen darf/soll, bin mal so frei und wage es trotz alledem einmal
Wie ist die genaue vorgehensweise
Habe es bisher (unter anderem) so probiert:
1.) PGIIID installieren (HDD/Ordner/panzer3d)
2.) offiziellen Patch 1.02 installieren (habe Version 1.00)
3.) Ordner MAPS & Sound von CD nach (HDD/Ordner/panzer3d) kopieren, anschließend die Ordner mit Inhalt vom Schribschutz befreien (habe das auch mit den anderen Ordnern prophylaktisch gemacht)
4.) Daraufhin habe ich den "PG2UK220 - Ordner" hier (HDD/Ordner/panzer3d) entpackt, mit den darin enthaltenden DLL´s usw.
5.) Die ZIP Datei "Scenario" in selbigen Ordner vom Hauptspiel(HDD/Ordner/panzer3d) entpackt.
6.) Die SSI Files im Hauptspielordner(HDD/Ordner/panzer3d) entpackt.
7.) Den Pfad der PG2UK220.exe in DxWnd4PG v1.0 aktualliesiert und von dort aus per Doppelklick gestartet.

Und weiterhin bleibt es V1.02..
Habe des dann auch mal mit der panzer3d.exe versucht. Mit dem Ergebnis, das die Versionsangabe nur etwas leuchtender, leichter zu lesen ist, ansonsten scheint mir alles gleichgeblieben zu sein.
Auch die seperraten DLLs (da diese öfters verschwinden..) bringen keine Abhilfe. Hab mal noch diverse andere Equiptments aus Eurer Downloadseite eusprobiert (bis auf den RSF2.95).
Half alles nichts.
In Eurem Forum gesucht und gelesen , wichtig - die richtige Reihenfolge, nur welche
Habe die Reihenfolge variiert, Punkt 3.) mal nach Punkt 1.),3.),4.) und 5.)-6.)eingefügt, es bringt alles nichts.

Ich würde mich freuen, wenn sich mir jemand annehmen würde. Ich weis, das daß sehr ätzend ist.
Trotzdem würde ich mich riesig über Vorschläge/Input freuen.
Habe WinXP(Home)SP3

Weiterhin ein schönes Wochenende
Haegr

Scipio
Literaturmajor
Beiträge: 1.812


10.04.2010 20:14
RE: Beiß mir die Zähne am UK 2.20 Patch aus.. Zitat · antworten

Hi,

falls Du Dich auf die Versionsangabe v.1.02 beziehst, die oben links im PG-Hauptbildschirm steht, sollte das kein Problem sein. Dieser Text wird nicht vom UK-Patch, sondern vom RSF modifiziert. Wenn Du das auch noch installierst, sollte sich der Text ändern.

Du kannst prüfen, ob Du das UK-Patch verwendest, indem Du ausprobierst, ob Flugzeuge eine Kontrollzone anderer Flugzeuge durchfliegen können. Ist dies der Fall, spielst Du mit dem UK-Patch.

Gruß
Scipio


"Diejenigen, die ihre Freiheit zugunsten der Sicherheit aufgeben, werden am Ende keines von beiden haben - und verdienen es auch nicht."

Haegr
Rekrut
Beiträge: 2

10.04.2010 23:52
RE: Beiß mir die Zähne am UK 2.20 Patch aus.. Zitat · antworten

Hallo Scipio,

erstmal vielen Dank für Deine Antwort.
Ja, ich habe mich auf die Versionsangabe oben links bezogen .

Habe nochmal neu installiert.
Kann mit dem FLugzeug die Kontrollzonen von verdeckten, wie auch sichtbaren Flugzeugen durchfliegen, Hexfeld an Hexfeld.
Schätze daswird

Hab vielen Dank !!

Raiders-PG-Forum » Equipment & Patches » Equipment & Patches » Beiß mir die Zähne am UK 2.20 Patch aus..
   

  PBEM-Liga für PG3D und viele weitere Spiele: »Panzerliga.de« » Internationales PG-Forum: »JP's Panzers« (engl.)  

Xobor Ein Kostenloses Forum von Xobor.de
Einfach ein Forum erstellen